body{margin:0 auto;padding:0px;font-size:12px; font-family:simsun; color:#000; background:url(/images/bg.jpg) repeat;}
ul{list-style:none;padding:0px;margin:0px;}
li{list-style:none;padding:0px;margin:0px;}
p{ margin:0; padding:0;}
*{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{padding:0px;margin:0px; font-size:12px; font-weight:normal;}
h3{ font-size:12px; font-weight:normal;}
.clear{clear:both;}
img{border:0;}
input,button,select,textarea{outline:none} textarea{resize:none}
a{ color:#000000; text-decoration:none; font-size:12px;}
.top{ background:url(/images/top.jpg) no-repeat center; width:100%; height:476px;}
.sc{ height:40px; line-height:43px; float:right; margin-right:19px;}
.sc a{color:#083467;}
.center{ width:1000px; margin:0 auto;}
.logo{ height:88px; float:left;}
.dh{ height:88px; float:right; width:400px;}
.search{ width:280px; height:31px; background:url(/images/search.png) no-repeat; margin-top:15px; float:right;}
.search input{background:0; border:0; }
.stext{ float:left; border:none;width:190px;margin-top:5px; height:20px; line-height:20px; margin-left:22px; color:#aeaeae;}
.sbut{ float:right; width:21px; height:21px; cursor:pointer; margin-top:5px; margin-right:20px;}
.dd{ width:260px; float:right;}
.dd img{ display:block;}
.menu { width:1000px; height:44px;}
.menu ul li{ width:124px; height:44px; float:left; line-height:44px; text-align:center;}
.menu ul li a{ font-size:15px; color:#ffffff; font-family:Microsoft YaHei;}
#nav li .VeryHuoCom{width:124px;background:#ffffff;position:absolute;display:none; z-index:9999; *margin-left:-99px; *margin-top:34px; margin-top:-2px;}
#nav li .VeryHuoCom dd{ width:124px; text-align:center; height:44px; line-height:44px; text-align:center; background:url(/images/menuh.jpg) no-repeat;}
#nav li .VeryHuoCom dd a{ display:block; color:#ffffff;font-size:15px; font-family:Microsoft YaHei;}

#full-screen-slider { width:100%; height:280px; float:left; position:relative}
#full-screen-slider #bannerfoot{margin:0 auto; width:100%; height:21px; text-align:center;}
#full-screen-slider #bannerfoot img{margin:0 auto;  height:21px;}
#slides { display:block; width:100%; height:280px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; top:282px; _top:275px; z-index:9900;  padding:5px 0 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#fff; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background: #4e63aa;}
.main{ width:1000px; margin:0 auto; margin-top:18px;}
.nlist{ width:579px; height:299px; background:url(/images/hydt.jpg) no-repeat; float:left;}
.more{ width:100%; height:46px; line-height:46px;}
.more a{ font-size:14px; color:#ffffff; font-family:Arial; float:right; padding-right:10px;}
.nlist ul{ width:498px; margin:30px 0 0 32px; *margin:15px 0 0 32px;}
.nlist ul li{ width:498px; height:30px; line-height:30px; background:url(/images/nlist.jpg) no-repeat center;}
.nlist ul li a{ color:#414450; float:left; background:#ffffff; margin-left:30px;}
.nlist ul li span{ float:right; background:#ffffff; font-family:Arial;}
.about{ width:407px; height:299px; float:right; background:url(/images/gsjj.jpg) no-repeat;}
.about p{ width:377px; margin-top:126px; line-height:24px; color:#414450; margin-left:15px;}
.about em{ font-style: normal;}
.mright{ float:left; width:248px; margin:0 auto; margin-top:7px;}
.mleft{ float:left; width:248px; margin:0 auto;}
.plist{ width:246px;}
.plist li{ width:246px; height:47px; line-height:47px; background:url(/images/cpa.jpg) no-repeat;}
.plist li h2 a{ color:#292929; font-size:18px;}
.plist li h2{ margin-left:34px;}
.plist li h3 a{ color:#292929; font-size:18px;}
.plist li h3{ margin-left:34px;}
.plist .prrrr{ width:246px; height:30px; line-height:30px; background:url(/images/pch.jpg) no-repeat 30px;}
.plist .prrrr h2{ margin-left:50px;}
.plist .prrrr{ width:246px; height:30px; line-height:30px; background:url(/images/pch.jpg) no-repeat 30px; }
.plist .prrrr span{ margin-left:50px;font-size:18px;}
.plist .prrrr span a{font-size:18px;}
.plist .prorrr{ width:246px; height:30px; line-height:30px; background:url(/images/pch.jpg) no-repeat 30px;}
.plist .prorrr h2{ margin-left:50px;}
.lxwm{ background:url(/images/lxwm.jpg) no-repeat; width:247px; height:225px; margin-top:7px;}
.lxwm p{ width:213px; padding-top:116px; color:#414450; word-wrap:break-word; line-height:17px; padding-left:13px;}
.cpzs{ background:url(/images/cpzs.jpg) no-repeat; width:740px; height:665px; float:right; margin-top:7px;}
.prox{ width:216px; background:url(/images/pro.jpg) no-repeat; float:left; margin:12px 0 0 22px; display:inline; text-align:center;}
.prox img{ padding:5px 0 5px 8px; width:202px; height:161px;}
.prox strong{  line-height:20px; font-size:12px; font-weight:normal;}
.prox span{  line-height:20px; font-size:12px; font-weight:normal;}
.foot{ width:100%; background:url(/images/foot.jpg) repeat-x; height:130px; margin-top:55px;}
.foot p{text-align:center; color:#ffffff; line-height:24px; padding-top:15px;}
.foot p a{ color:#ffffff;}
.sea{ width:246px; background:url(/images/sea.jpg) no-repeat; height:164px; margin-top:13px;}
.sea input{background:0; border:0; }
.text{ border:none;width:175px;margin-top:10px; height:25px; line-height:25px; margin-left:22px; color:#000000;}
.but{ width:76px; height:19px; cursor:pointer; margin-top:18px; margin-left:85px;}
.lx{ width:247px; height:224px; background:url(/images/lx.jpg) no-repeat; margin-top:13px;}
.lx p{ width:213px; color:#414450; word-wrap:break-word; line-height:24px; padding-left:13px; padding-top:50px;}
.list_p{ width:740px; float:right;}
.n_tou{ width:740px; height:36px; line-height:36px; color:#ffffff; background:url(/images/pp.jpg) no-repeat;}
.n_tou span{ float:right; padding-right:10px;}
.n_tou span a{ color:#ffffff;}
.cont{ width:738px; border:1px solid #c6c5c5; background:#ffffff; min-height:500px;}
.info{ width:708px; margin-left:15px; line-height:24px;}
.info h1{ font-size:16px; text-align:center;}
.info h2{ font-size:16px; text-align:center;}
.xlist{ width:720px; float:right; margin-top:15px; margin-left:15px;}
.xlist li{ width:720px; border-bottom:1px dashed #dadada; height:35px; line-height:35px;}
.xlist li a{ float:left;}
.xlist li span{ float:right; padding-right:15px;}
.app{ height:35px; line-height:35px; font-size:14px; color:#ff0000; padding-left:15px; font-weight:bold; margin-top:15px;}
.zoxs{ width:216px; background:url(/images/pro.jpg) no-repeat; float:left; margin:12px 0 0 22px; display:inline;}
.zoxs img{ padding:5px 0 5px 8px; width:202px; height:161px;}
.zoxs h1{ width:216px; height:20px; line-height:20px; text-align:center;}
.h1s{ height:40px; line-height:43px; float:left;margin-right:19px;}